<Languages>
	<Language folderName="English" displayName="English" locale="en-US" index="1" excludedPlatforms=""
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontPause="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizePause="42"
		fontCharacterLarge="Content/Font/ARCO.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/ARCO.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/ARCO.ttf" fontSizeCharacterTiny="18"
	/>
    <Language folderName="Spanish_LATAM" displayName="Español (Latam)" locale="es-419" index="20"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontCharacterLarge="Content/Font/ARCO.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/ARCO.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/ARCO.ttf" fontSizeCharacterTiny="18"
	/>
    <Language folderName="Spanish" displayName="Español (Castellano)" locale="es-ES" index="3"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontCharacterLarge="Content/Font/ARCO.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/ARCO.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/ARCO.ttf" fontSizeCharacterTiny="18"
	/>
	 <Language folderName="French" displayName="Français" locale="fr-FR" index="2"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontCharacterLarge="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterTiny="18"
		/>
	<Language folderName="German" displayName="Deutsch" locale="de-DE" index="4"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontCharacterLarge="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterTiny="18"
		/>
	<Language folderName="Italian" displayName="Italiano" locale="it-IT" index="5"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontCharacterLarge="Content/Font/ARCO.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/ARCO.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/ARCO.ttf" fontSizeCharacterTiny="18"
		/>
	<Language folderName="Portuguese_BR" displayName="Português (Brasil)" locale="pt-BR" index="17"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontPause="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizePause="42"
		fontCharacterLarge="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterTiny="18"
		/>
	<Language folderName="Polish" displayName="Polski" locale="pl-PL" index="16"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42"
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72"
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36"
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33"
		fontCharacterLarge="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/TitanOne-Regular.ttf" fontSizeCharacterTiny="18"
		/>
	<Language folderName="Russian" displayName="Русский" locale="ru-RU" index="8"
		fontMenuTiny="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuTiny="20"
		fontMenuSmall="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuSmall="24"
		fontMenuMedium="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuMedium="42" 
		fontMenuLarge="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeMenuLarge="72" 
		fontSubtitle="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeSubtitle="36" 
		fontObjective="Content/Font/BubbleboddyNeue-Bold.ttf" fontSizeObjective="33" 
		fontCharacterLarge="Content/Font/BalsamiqSans-Bold.ttf" fontSizeCharacterLarge="90"
		fontCharacterMedium="Content/Font/BalsamiqSans-Bold.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/BalsamiqSans-Bold.ttf" fontSizeCharacterTiny="18"
		/>
	<Language folderName="Korean" displayName="한국어" locale="ko-KR" glyphBased="1" index="9"
		fontMenuTiny="Content/Font/Korean.ttf" fontSizeMenuTiny="24"
		fontMenuSmall="Content/Font/Korean.ttf" fontSizeMenuSmall="24" 
		fontMenuMedium="Content/Font/Korean.ttf" fontSizeMenuMedium="32" 
		fontMenuLarge="Content/Font/Korean.ttf" fontSizeMenuLarge="42" 
		fontSubtitle="Content/Font/Korean.ttf" fontSizeSubtitle="32" 
		fontObjective="Content/Font/Korean.ttf" fontSizeObjective="32" 
		fontCharacterLarge="Content/Font/Korean.ttf" fontSizeCharacterLarge="72"
		fontCharacterMedium="Content/Font/Korean.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/Korean.ttf" fontSizeCharacterTiny="18"
		/>
	 <Language folderName="Japanese" displayName="日本語" locale="ja-JP" glyphBased="1" index="0"
		fontMenuTiny="Content/Font/CorporateLogoRound.ttf" fontSizeMenuTiny="24"
		fontMenuSmall="Content/Font/CorporateLogoRound.ttf" fontSizeMenuSmall="24" 
		fontMenuMedium="Content/Font/CorporateLogoRound.ttf" fontSizeMenuMedium="32" 
		fontMenuLarge="Content/Font/CorporateLogoRound.ttf" fontSizeMenuLarge="42" 
		fontSubtitle="Content/Font/CorporateLogoRound.ttf" fontSizeSubtitle="32" 
		fontObjective="Content/Font/CorporateLogoRound.ttf" fontSizeObjective="32" 
		fontCharacterLarge="Content/Font/OtsutomeFont.ttf" fontSizeCharacterLarge="72"
		fontCharacterMedium="Content/Font/OtsutomeFont.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/OtsutomeFont.ttf" fontSizeCharacterTiny="18"
		/>
	<Language folderName="Chinese_CN" displayName="简体中文" locale="zh-Hans" glyphBased="1" index="11"
		fontMenuTiny="Content/Font/NotoSansSC-Medium.ttf" fontSizeMenuTiny="24"
		fontMenuSmall="Content/Font/NotoSansSC-Medium.ttf" fontSizeMenuSmall="24" 
		fontMenuMedium="Content/Font/NotoSansSC-Medium.ttf" fontSizeMenuMedium="32" 
		fontMenuLarge="Content/Font/NotoSansSC-Medium.ttf" fontSizeMenuLarge="42" 
		fontSubtitle="Content/Font/NotoSansSC-Medium.ttf" fontSizeSubtitle="32" 
		fontObjective="Content/Font/NotoSansSC-Medium.ttf" fontSizeObjective="32" 
		fontCharacterLarge="Content/Font/ZCOOLQingKeHuangYou-Regular.ttf" fontSizeCharacterLarge="72"
		fontCharacterMedium="Content/Font/ZCOOLQingKeHuangYou-Regular.ttf" fontSizeCharacterMedium="42"
		fontCharacterTiny="Content/Font/ZCOOLQingKeHuangYou-Regular.ttf" fontSizeCharacterTiny="18"
		/>
		
</Languages>
